MIME-version: 1.0
Content-Type: multipart/related;
	boundary="----=_NextPart_000_0076_01C29953.BE473C30";
	type="text/html"
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1106

This is a multi-part message in MIME format.

------=_NextPart_000_0076_01C29953.BE473C30
Content-Type: text/html; 
Content-Transfer-Encoding: quoted-printable
Content-Location: file:///C:/Users/ADMINI~1/AppData/Local/Temp/~tmp14740940733211181162.TMP.html

<html xmlns:o=3D"urn:schemas-microsoft-com:office:office" xmlns:w=3D"urn:schemas-microsoft-com:office:word" xmlns=3D"http://www.w3.org/TR/REC-html40"><head><meta http-equiv=3DContent-Type  content=3D"text/html; charset=3Dutf-8" ><meta name=3DProgId  content=3DWord.Document ><meta name=3DGenerator  content=3D"Microsoft Word 14" ><meta name=3DOriginator  content=3D"Microsoft Word 14" ><title></title><!--[if gte mso 9]><xml><w:WordDocument><w:BrowserLevel>MicrosoftInternetExplorer4</w:BrowserLevel><w:DisplayHorizontalDrawingGridEvery>0</w:DisplayHorizontalDrawingGridEvery><w:DisplayVerticalDrawingGridEvery>2</w:DisplayVerticalDrawingGridEvery><w:DocumentKind>DocumentNotSpecified</w:DocumentKind><w:DrawingGridVerticalSpacing>7.8 磅</w:DrawingGridVerticalSpacing><w:View>Web</w:View><w:Compatibility><w:DontGrowAutofit/><w:BalanceSingleByteDoubleByteWidth/><w:DoNotExpandShiftReturn/><w:UseFELayout/></w:Compatibility><w:Zoom>0</w:Zoom></w:WordDocument></xml><![endif]--><!--[if gte mso 9]><xml><w:LatentStyles DefLockedState=3D"false"  DefUnhideWhenUsed=3D"true"  DefSemiHidden=3D"true"  DefQFormat=3D"false"  DefPriority=3D"99"  LatentStyleCount=3D"260" >
=20<w:LsdException Locked=3D"false"  Priority=3D"0"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  QFormat=3D"true"  Name=3D"Normal" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  QFormat=3D"true"  Name=3D"heading 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 7" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 8" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"9"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"heading 9" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 7" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 8" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index 9" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 7" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 8" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  Name=3D"toc 9" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Normal Indent" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"footnote text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"annotation text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"header" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"footer" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"index heading" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"35"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"caption" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"table of figures" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"envelope address" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"envelope return" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"footnote reference" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"annotation reference" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"line number" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"page number" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"endnote reference" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"endnote text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"table of authorities" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"macro" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"toa heading" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Bullet" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Number" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Bullet 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Bullet 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Bullet 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Bullet 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Number 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Number 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Number 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Number 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"10"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  QFormat=3D"true"  Name=3D"Title" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Closing" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Signature" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"1"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"Default Paragraph Font" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text Indent" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Continue" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Continue 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Continue 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Continue 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"List Continue 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Message Header" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"11"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  QFormat=3D"true"  Name=3D"Subtitle" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Salutation" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Date" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text First Indent" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text First Indent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Note Heading" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text Indent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Body Text Indent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Block Text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Hyperlink" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"FollowedHyperlink" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"22"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  QFormat=3D"true"  Name=3D"Strong" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"20"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  QFormat=3D"true"  Name=3D"Emphasis" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Document Map" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Plain Text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"E-mail Signature" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Normal (Web)" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Acronym" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Address" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Cite" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Code" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Definition" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Keyboard" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Preformatted" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Sample" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Typewriter" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"HTML Variable" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  QFormat=3D"true"  Name=3D"Normal Table" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"annotation subject" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"No List" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Simple 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Simple 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Simple 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Classic 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Classic 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Classic 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Classic 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Colorful 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Colorful 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Colorful 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Columns 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Columns 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Columns 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Columns 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Columns 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 7" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Grid 8" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 7" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table List 8" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table 3D effects 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table 3D effects 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table 3D effects 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Contemporary" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Elegant" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Professional" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Subtle 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Subtle 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Web 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Web 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Web 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Balloon Text" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"39"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Table Grid" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"99"  SemiHidden=3D"false"  Name=3D"Table Theme" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3 Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid Accent 1" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3 Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid Accent 2" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3 Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid Accent 3" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3 Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid Accent 4" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3 Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid Accent 5" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"60"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Shading Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"61"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light List Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"62"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Light Grid Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"63"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 1 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"64"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Shading 2 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"65"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 1 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"66"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium List 2 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"67"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 1 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"68"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 2 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"69"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Medium Grid 3 Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"70"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Dark List Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"71"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Shading Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"72"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful List Accent 6" ></w:LsdException>
=20<w:LsdException Locked=3D"false"  Priority=3D"73"  SemiHidden=3D"false"  UnhideWhenUsed=3D"false"  Name=3D"Colorful Grid Accent 6" ></w:LsdException>
=20</w:LatentStyles></xml><![endif]--><style>
=20@font-face{
=20font-family:"Times New Roman";
=20}
=20
=20@font-face{
=20font-family:"宋体";
=20}
=20
=20@font-face{
=20font-family:"Wingdings";
=20}
=20
=20@font-face{
=20font-family:"Calibri";
=20}
=20
=20p.MsoNormal{
=20mso-style-name:正文;
=20mso-style-parent:"";
=20margin:0pt;
=20margin-bottom:.0001pt;
=20mso-pagination:none;
=20text-align:justify;
=20text-justify:inter-ideograph;
=20font-family:Calibri;
=20mso-fareast-font-family:宋体;
=20mso-bidi-font-family:'Times New Roman';
=20font-size:10.5000pt;
=20mso-font-kerning:1.0000pt;
=20}
=20
=20span.10{
=20font-family:'Times New Roman';
=20}
=20
=20span.msoIns{
=20mso-style-type:export-only;
=20mso-style-name:"";
=20text-decoration:underline;
=20text-underline:single;
=20color:blue;
=20}
=20
=20span.msoDel{
=20mso-style-type:export-only;
=20mso-style-name:"";
=20text-decoration:line-through;
=20color:red;
=20}
=20
=20table.MsoNormalTable{
=20mso-style-name:普通表格;
=20mso-style-parent:"";
=20mso-style-noshow:yes;
=20mso-tstyle-rowband-size:0;
=20mso-tstyle-colband-size:0;
=20mso-padding-alt:0.0000pt 5.4000pt 0.0000pt 5.4000pt;
=20mso-para-margin:0pt;
=20mso-para-margin-bottom:.0001pt;
=20mso-pagination:widow-orphan;
=20font-family:'Times New Roman';
=20font-size:10.0000pt;
=20mso-ansi-language:#0400;
=20mso-fareast-language:#0400;
=20mso-bidi-language:#0400;
=20}
=20@page{mso-page-border-surround-header:no;
=20	mso-page-border-surround-footer:no;}@page Section0{
=20margin-top:72.0000pt;
=20margin-bottom:72.0000pt;
=20margin-left:90.0000pt;
=20margin-right:90.0000pt;
=20size:595.3000pt 841.9000pt;
=20layout-grid:15.6000pt;
=20}
=20div.Section0{page:Section0;}</style></head><body style=3D"tab-interval:21pt;text-justify-trim:punctuation;" ><!--StartFragment--><div class=3D"Section0"  style=3D"layout-grid:15.6000pt;" ><p class=3DMsoNormal  align=3Dcenter  style=3D"text-align:center;" ><span style=3D"mso-spacerun:'yes';font-family:Calibri;mso-fareast-font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >2016-0</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >9</span><span style=3D"mso-spacerun:'yes';font-family:Calibri;mso-fareast-font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >-1</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >7</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >&nbsp;</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >14</span><span style=3D"mso-spacerun:'yes';font-family:Calibri;mso-fareast-font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >:</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >28</span><span style=3D"mso-spacerun:'yes';font-family:Calibri;mso-fareast-font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >:</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-ascii-font-family:Calibri;mso-hansi-font-family:Calibri;mso-bidi-font-family:'Times New Roman';color:rgb(68,114,196);font-size:14.0000pt;mso-font-kerning:1.0000pt;" >10</span><span style=3D"mso-spacerun:'yes';font-family:Calibri;mso-fareast-font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:14.0000pt;mso-font-kerning:1.0000pt;" ><o:p></o:p></span></p><p class=3DMsoNormal ><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >9</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >月拍牌时间为&nbsp;0</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >9</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >月2</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >4日</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" ><o:p></o:p></span></p><p class=3DMsoNormal ><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >警示价为：</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(255,0,0);font-size:10.5000pt;mso-font-kerning:1.0000pt;" >84800</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(255,0,0);font-size:10.5000pt;mso-font-kerning:1.0000pt;" ><o:p></o:p></span></p><p class=3DMsoNormal ><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';color:rgb(255,0,0);font-size:10.5000pt;mso-font-kerning:1.0000pt;" ><o:p>&nbsp;</o:p></span></p><p class=3DMsoNormal ><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >如果国拍</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >页面有</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >变化</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >，导致软件需要</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >紧急更新</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" ><o:p></o:p></span></p><p class=3DMsoNormal ><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" >我们会通过远程通知栏告知大家！</span><span style=3D"mso-spacerun:'yes';font-family:宋体;mso-bidi-font-family:'Times New Roman';font-size:10.5000pt;mso-font-kerning:1.0000pt;" ><o:p></o:p></span></p></div><!--EndFragment--></body></html>

------=_NextPart_000_0076_01C29953.BE473C30--